You are not logged in.

#1 2023-04-15 07:15

just1acc
Member
Registered: 2023-02-23
Posts: 27

Q4OS 5.0 Aquarius System Requirement - Plasma & Trinity

I am using 4.11 Gemini Trinity on a Core2Duo 3GB Ram laptop. Have another laptop i3 (2nd Gen) with different OS.

Aquarius 5.0 live boot ok in that i3 one. Haven't tried the Core2Duo one (which is not in my possession right now).

Please tell me the system requirement for both desktop so that I could make a decision.

Last edited by just1acc (2023-04-15 07:17)

Offline

#2 2023-04-15 08:23

hchiper
Member
From: Belgium
Registered: 2020-07-28
Posts: 425

Re: Q4OS 5.0 Aquarius System Requirement - Plasma & Trinity

Please see the download page.


Q4OS machines: [Samsung R519 - Pentium T4200 2.0 GHz - 4 GB RAM - 500 GB SSD] & [Sony Vaio - Pentium P6000 1.87 GHz - 8 GB RAM - 500 GB SSD]

Offline

#3 2023-04-15 13:16

just1acc
Member
Registered: 2023-02-23
Posts: 27

Re: Q4OS 5.0 Aquarius System Requirement - Plasma & Trinity

hchiper wrote:

Please see the download page.

Auh...somehow missed that.Though it has no indication for Trinity's, hope both will be more or less same.

Offline

#4 2023-04-16 08:15

hchiper
Member
From: Belgium
Registered: 2020-07-28
Posts: 425

Re: Q4OS 5.0 Aquarius System Requirement - Plasma & Trinity

In previous versions, Trinity has always be less demanding than Plasma.


Q4OS machines: [Samsung R519 - Pentium T4200 2.0 GHz - 4 GB RAM - 500 GB SSD] & [Sony Vaio - Pentium P6000 1.87 GHz - 8 GB RAM - 500 GB SSD]

Offline

Board footer

Powered by FluxBB